@charset "utf-8";
:root{
	--bs-prasino: #6bc1a8;
	--bs-ble: #3182e7;
	--bs-vatble: #3793f6;
	--bs-ble2: #6fbeff;
}
p, p span {font-weight: 300 !important;line-height: 24px !important;color: #5e5e5e;font-family: "Google Sans", sans-serif !important;font-size: 17px !important;text-align: justify;}

/* Form */
label { color: #5e5e5e; }
b, strong{font-weight: 700;}

#root{min-height: 600px;}
/* Buttons */
.btn {	
	background: linear-gradient(to bottom, rgba(255,255,255,0.38) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61ffffff', endColorstr='#00ffffff', GradientType=0 );
	color: #ffffff;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3);	
	transition: all 0.1s ease-in; text-transform: uppercase; font-weight: bold;
}
.btn-lg { padding: 13px 18px; font-size: 14px; }
.btn-default {
	text-shadow: 0 -1px 0 #fff;	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.06) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#0f000000', GradientType=0 );
	background-color: #fff; border-color: #d2d2d2; color: #000000;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	text-shadow: 0 -1px 0 #fff; background-color: #fff; border-color: #d2d2d2;box-shadow: inset 5px 5px 100px 100px #FFFFFF;
}
.btn-purple { background-color: #e331bf; border-color: #b90a96; text-shadow: 0 -1px 0 #c026a1; }
.btn-purple:hover, .btn-purple:focus, .btn-purple:active, .btn-purple.active, .open .dropdown-toggle.btn-purple {
	background-color: #f449d2; border-color: #cf0ba7; color: #fff;
}
section.buttons .btn { margin: 0 10px 10px 0; }

/* Top Header */
#smh-top-header { background: #1a5d8c; color: #fff; font-size: 14px; position: relative; z-index: 99; background: #0d3048;}
#smh-top-header a { background: transparent; color: #fff; font-size: 14px; }
#smh-top-header a:hover, #smh-top-header .smh-th-text .smh-th-item .btn-group .btn-default:hover { color: #fff; text-decoration: none; }
#smh-top-header i, #smh-top-header span.fas { font-size: 17px; padding-right: 7px;color: #3aaca2; }
#smh-top-header .smh-th-text { padding: 4px 0; font-size: 11px;  }
#smh-top-header .smh-th-text.pull-left { overflow:hidden; white-space: nowrap; }
#smh-top-header .smh-th-text .smh-th-item {	margin: 0; padding: 0; }
#smh-top-header .smh-th-text .smh-th-item { display: inline-block; padding: 0 10px; line-height: 10px; }
#smh-top-header .smh-th-text .smh-th-item:first-child { padding-left: 0; }
#smh-top-header .smh-th-text .smh-th-item:last-child { border-right: none; }
.dnone{display: none !important;}

/* Social Icons */
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons span { padding-right: 20px; font-size: 18px; color: #67dcd0;}
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons span:last-child{padding-right: 0;}
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons a.smh-cart span { padding-right: 5px; font-size: 14px; }
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons a.smh-cart i {font-weight: bold; font-style: normal; padding-right: 20px; font-size: 14px;}
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons a.smh-cart-on span { padding-right: 5px; font-size: 14px; color: #8CC0E6; }
#smh-top-header .smh-th-text .smh-th-item .smh-social-icons a.smh-cart-on i { font-style: normal; padding-right: 20px; font-size: 14px; color: #8CC0E6; }
.topcont{display: none;}

@media (max-width: 640px) {.sm-none{display: none;}}
@media (max-width: 1024px){
	#smh-top-header .smh-th-text .smh-th-item:first-child{padding-left: 10px;}
	#smh-top-header .smh-th-text .smh-th-item .smh-social-icons a:last-child span{padding-right: 0;}
}

/* Header */
header { background: #fff; position:sticky;top: 0;z-index:99999999;box-shadow: 0 3px 18px #00000030; }
header nav { float: left; margin: 0 0 0 0px; }
header .logo img { height:60px; }

/* (instead of module login) */
.tplrac_logout_wrap, .tplrac_login_wrap { position: relative;top: 1px; text-align:right; word-wrap: nowrap; }
a.tplrac_logout { display:block; margin:0;margin-block-start: 1px; padding:0; width: 45px; float:right; text-align:center; text-decoration: none; border:none; font-size:20px; line-height:20px; color:#DDDDDD; }
a.tplrac_logout_prof {
	margin:0 45px 0 0; padding:0; display:block; word-wrap: nowrap; text-decoration: none; border:none; text-overflow: ellipsis;color:#DDDDDD;
}
a.tplrac_logout_prof img { margin:0; padding:0; width:20px; height:20px; border:1px solid #DDDDDD; vertical-align: middle; border-radius:50%; }
a.tplrac_login, a.tplrac_login:visited, a.tplrac_login:hover {
	margin:0; padding:0; display:block; word-wrap: nowrap; text-decoration: none; border:none; text-overflow: ellipsis;color:#DDDDDD;
}
a.tplrac_logout:hover, a.tplrac_logout_prof:hover, a.tplrac_login:hover { color:#FFFFFF; }
a.tplrac_logout_prof:hover img { border-color:#FFFFFF; }
.tplrac_regprompt { margin:15px 0; padding:0; text-align:center; color:#666666; }
.tplrac_regprompt a, .tplrac_regprompt a:visited, .tplrac_regprompt a:hover {
	display:inline; border:none; text-decoration: none;color: #4088CB;
}
.tplrac_regprompt a:hover { text-decoration: underline; }

/* language selector (instead of module language) */
.tplrac_lang_box { white-space: nowrap; text-align:right;padding:0;margin:0; }
.tplrac_lang_box img { margin:0; padding:0; border:none; vertical-align:middle; width:31px; height:auto;}
.tplrac_lang_box:hover img { filter: none; }
form.tplrac_lang_form { margin:0; padding:0; display:block; }
select.tplrac_select_lang {margin:0; padding:0; display:inline-block; color: #333333; border:none; border-radius:0;background: rgba(255, 255, 255, 1);}
select.tplrac_select_lang option { background:#FFFFFF; }
select.tplrac_select_lang:hover { background: rgba(255, 255, 255, 0.7); border:none; color:#333333; }
select.tplrac_select_lang:focus { background: rgba(255, 255, 255, 0.7); border:none; color:#333333; outline:none; }

/* Bootstrap Components */
.breadcrumb { padding: 0; margin: 30px 0 20px 0; list-style: none; background-color: transparent; }
.breadcrumb > li + li:before { padding: 0 5px; color: #bdbdbd; content: "/\00a0"; }
.breadcrumb > li a { color: #111; padding: 3px 5px; text-decoration: underline; }
.breadcrumb > .active { color: #111; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #ebebeb;
}
table i {padding-right: 5px; }
blockquote { margin: 30px 0; }
blockquote span { color: #ccc; }

/* Footer */
footer { color: #c1c1c1; background: #3c3c3c; font-size: 16px; padding: 40px 0 0 0; margin-top: 40px; position: relative;background: #2d363f;background: #1d4568;}
footer a { color: #eaeaea; }
footer a:hover, footer a:focus { color: #000; }
footer h4 {	font-size: 20px; color: #898989; text-transform: uppercase;	margin: 0 0 30px 0; }
footer h3, footer div.module > h3{font-size: 20px;color: white;text-transform: uppercase;}
footer ul { list-style: none; padding: 0; }
footer ul li { padding: 7px 0; display: block;color: #eaeaea;}
/*footer ul li:first-child { padding-top: 0; }*/
footer ul li:last-child { border-bottom: none; }
footer .form-control {border: 1px solid #5b5b5b; background-color: transparent; font-size: 12px;box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.3);}
footer .footer-bottom { background: #272727; padding: 10px 0; margin-top: 20px;	line-height: 14px; background: #133149;}
footer .footer-bottom ul { list-style: none; padding: 0; margin: 0; }
footer .footer-bottom ul li { border: none; padding: 0 10px 0 0; display: inline-block; }
footer .footer-bottom ul li:first-child { padding-top: 0; }
.elx5_center span a{padding: 4px 8px;border-radius: 8px;color: #000000;font-weight: 700;}
footer .footer-bottom .elx5_center{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;gap: 30px;}
footer p{text-align: justify;line-height: 24px !important;}
.fmenu{display: flex;flex-wrap: wrap;justify-content: center;}
.fmenu .elx_menu li{display: inline-block;padding: 0 7px;}
.fmenu .elx_menu > li > a{padding: 6px 0;color: #eaeaea;font-weight: 200;}
.fooinfo li span{margin-right: 10px;color: var(--bs-prasino);font-size: 18px;}
.fooinfo li.big{font-size: 19px;color: var(--bs-prasino);line-height: 25px;padding-block-start: 0;width: 100%;flex-shrink: 0;text-align: center;margin-bottom: 15px;}
.fooinfo{margin-top: 25px;/*max-width: 920px;*/margin: 25px auto 0;}
.fooinfo ul{display: flex;flex-wrap: wrap;justify-content: center;border-bottom: 1px solid #6bc1a852;border-top: 1px solid #6bc1a852;padding: 10px 0 8px;}
.fooinfo li a svg{width: 20px;margin-right: 4px;fill: var(--bs-prasino);}
.fooinfo li{display: inline-block;padding: 4px 8px;}
.eot{display: flex;justify-content: center;}
.eot img{max-width: 225px;}
.fmenu .elx_menu > li.menu_active > a, .fmenu .elx_menu > li > a:hover{color: white !important;}
.bottomsocial{display: block;text-align: center;}
.bottomsocial a{width: 28px;display: inline-flex;height: 28px;border-radius: 50%;background: #408c87;align-items: center;justify-content: center;padding: 0;gap: 8px;}
.bottomsocial a span{color: white;}
.bottomsocial .smhb-social-icons a{margin-right: 8px;}

@media (max-width: 768.98px){.fmenu .elx_menu{display: flex;flex-wrap: wrap;justify-content: center;}}
@media (max-width: 575.98px){
	.fmenu .elx_menu{display: flex;flex-wrap: wrap;justify-content: flex-start;}
	.fmenu .elx_menu li{float: left;width: 50%;}
	.fooinfo ul{justify-content: flex-start;}
	.elx5_center span{margin: 20px 0 15px;order: 1;}
	.elx5_center img{margin-top: 15px;}
	.elx5_center{justify-content: center !important;gap: 0px !important;}
}

/* Sticky */
.navbar { width: 100%;}
.navbar-expand-lg .navbar-collapse{justify-content: flex-end;}

/* Parallax */
.parallax-effect {padding-top: 1px; padding-bottom: 1px; background: #fff; width: 100%; position: relative; margin-bottom: 50px;}
.parallax-effect h1, .parallax-effect h2, .parallax-effect h3, .parallax-effect h4, .parallax-effect h5, .parallax-effect h6 { color: #fff; text-transform: uppercase; text-align: center;}
.parallax-effect #parallax-image {color: #fff; height: 300px; margin: 0; padding: 0; width: 100%; background-position: center center; -webkit-background-size: cover; background-size: cover;}
.parallax-effect .color-overlay { position: relative; height: 100%; }
.parallax-effect .content { padding: 50px 0 0 0; }
.parallax-effect .content h3 { font-size: 36px; margin-bottom: 20px; }
.parallax-effect .content p { font-size: 24px; }
.parallax-effect .content button { margin-top: 50px; }
.parallax-effect #parallax-pagetitle {margin-top: -1px; color: #fff; height: 200px; padding: 0; width: 100%;background-position: center center; -webkit-background-size: cover; background-size: cover;}
.elx5_content_icons .fab{color: #3793f6;font-size: 20px;}

/* black colour */
a { color: #000000; }
label span, .yamm a:hover, .pagination > li > a { color: #000000 !important; }
#smh-top-header .smh-smh-th-text .smh-th-item .btn-group ul.dropdown-menu > li > a:hover, article .meta-date, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, #go-top:hover, .gallery a i, .gallery-slider a i {
	background: #000000;
}
.panel-default > .panel-heading { background-color: rgba(0, 0, 0, 0.02); }
.parallax-effect .color-overlay { background-color: rgb(0 30 54 / 30%); }
.navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .dropdown-menu > li > a:focus {
	color: #000000;
}

h1.elx5_article_h1i, h1.elx5_category_h1i{text-transform: uppercase;}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #000000; background-color: transparent;
	}
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { color: #000000; }

/* responsive */
@media (min-width: 768px) and (max-width: 991px) {	
	header .smh-logo, .navbar.shrink .smh-logo { padding-right: 30px; }
	.parallax-effect #parallax-image { background-position: 0 0 !important; margin-top: 0; }
	.parallax-effect #parallax-pagetitle { background-position: 0 0 !important; margin-top: 0; }
}
@media (max-width: 767px) {
	body { font-size: 13px; }
	#smh-top-header .pull-left, #smh-top-header .smh-th-text .smh-social-icons { display: none; }	
	#smh-top-header .pull-right { float: none !important; }
	#smh-top-header .col-xs-6 { width: 100%; margin: 0 auto; }
	#smh-top-header .smh-th-text .smh-th-item { padding: 0; line-height: 10px; border-right: none; }
	.sticky-wrapper { max-height: 74px; }	
	.parallax-effect #parallax-image { background-position: 0 0 !important;	margin-top: 0; }
	.parallax-effect #parallax-pagetitle { background-position: 0 0 !important;	margin-top: 0; }
	footer { padding-top: 25px; }
	footer h4 {	margin: 50px 0 20px 0; }
}
@media (min-width: 0px) and (max-width: 351px) {
	.parallax-effect .content { padding: 10px 0 0 0; }
	.parallax-effect h1 { margin-top: 0; }
	.breadcrumb{ margin: 15px 0 10px 0; }
}
@media (min-width: 0px) and (max-width: 300px) {
	body { min-width: 280px; }
	.navbar-brand{ padding: 15px 2px; }
	.parallax-effect h1{ margin-top: -17px; }
}

.front-base{position: relative;z-index: 9;}
.kenriki{z-index: 0;position: relative;}
.module{margin-top: 60px;}

/*-- tab reservation --*/
select.elx5_select{outline: none;box-shadow: none;}
.tab-content>.tab-pane h3{display: none;}
#smh-top-header .row{align-items: center;}
.booking--form{height: auto;background: linear-gradient(135deg, #667eea 0%, #764ba2 50%, #f093fb 100%);display: flex;flex-wrap: wrap;align-items: center;justify-content: center;
    background: url(../images/alonn.jpg);background-position: center bottom;background-size: cover;min-height: 450px;padding: 15px;position: relative;z-index: 9;
}
.booking--form:after{content: '';background: linear-gradient(180deg,rgba(56, 56, 56, 1) 0%, rgba(153, 153, 153, 0.71) 100%, rgba(224, 224, 224, 1) 98%, rgba(255, 255, 255, 1) 70%);
	position: absolute;top: 0;bottom: 0;left: 0;width: 100%;height: 100%;z-index: -2;opacity: .5;
}
.inside-book{padding: 15px 15px 0;background: #ffffffc4;border-radius: 12px;position: relative;z-index: 1;backdrop-filter: blur(40px);border: 1px solid rgb(255 255 255 / 67%);
    z-index: 99;background: #ffffff7d;backdrop-filter: blur(10px);background: #ffffff57;border: 1px solid rgb(255 255 255);
}
.tab-content .mhms_5cols{margin-bottom: 15px;}
.nav-tabs{margin-bottom: 20px;display: flex;justify-content: center;margin: 0px 0 20px;row-gap: 25px;padding-bottom: 15px;flex-wrap: wrap;border-bottom: 1px solid #44444442;}
.nav-tabs li{font-size: 17px;border-radius: 36px;margin-right: 15px;background: #289bd11f;background: white;box-shadow: 0 2px;width: 285px;text-align: center;}
.nav-tabs li svg{width: 26px;position: relative;top: -2px;margin-right: 5px;}
.nav-tabs li.active{background: #289bd1;color: white;border-radius: 36px;background: #f8b810;box-shadow: inset 0 2px #00000045, 0 2px white;}
.nav-tabs li.active a{color: black;}
.nav-tabs li a{font-size: 20px;padding: 8px 25px;display: block;}
@media only screen and (max-width:1024px) {.mhms_collo {flex: 0 0 40% !important;padding: 0 10px 0 0;order: 1;}}	
@media only screen and (max-width: 460px) {.mhms_collo {flex: 0 0 100% !important;padding: 0 0 0 0;order: 1;}}
.container>main{border-radius: 12px;z-index: 99999;}
input.mhms_datepick:read-only, 
input[type="text"].mhms_datepick:read-only, 
input[type="date"].mhms_datepick:read-only{height: 42px;border-radius: 10px;font-size: 17px;}
a.mhms_guests_box, a.mhms_guests_box:visited, a.mhms_guests_box:active, a.mhms_guests_box:link, a.mhms_guests_box:hover,input.iosrt_text, input[type="text"].iosrt_text, 
input[type="number"].iosrt_text, input[type="file"].iosrt_text, 
input[type="date"].iosrt_text{height: 42px !important;border-radius: 10px !important;font-size: 15px !important;line-height: 27px !important;}
select.iosrt_select > option{font-size: 16px !important;}
select.iosrt_select{height: 42px !important;border-radius: 10px !important;font-size: 17px !important;}
button.iosrt_sbtn, button[type=submit].iosrt_sbtn, button[type=button].iosrt_sbtn{
	height: 38px !important;font-size: 17px !important;border-radius: 10px !important;background: linear-gradient(39deg, rgb(68, 68, 189), rgb(3, 158, 249) 80%) !important;padding: 5px 30px 8px !important;}
a.mhms_guests_box{padding-top: 12px;}
.container.show{border-radius: 12px;z-index: 998;}
.easepick-wrapper{z-index: 99;border-radius: 12px;}
button.mhms_btn, 
button[type="submit"].mhms_btn, 
button[type="button"].mhms_btn{border-radius: 10px !important;height: 38px !important;font-size: 17px !important;background: linear-gradient(39deg, rgb(68, 68, 189), rgb(3, 158, 249) 80%) !important;	padding: 9px 18px !important;}
.iosrt_minicircle_block{color: white !important;width: 20px !important;height: 20px !important;font: normal 15px / 19px "Google Sans", sans-serif !important;}
a.mirtv_more, a.mirtv_more:link, a.mirtv_more:visited, a.mirtv_more:hover{border-radius: 10px !important;}
.text-menu{background: #328bc9;color: white;padding: 15px;font-size: 21px;}

/*-- slogan --*/
.frontslogan{text-align: center;}
.frontslogan h3{color: white;font-size: 37px;margin-block-end: 15px;text-shadow: 1px 2px 4px #0000009e;font-weight: 900;font-family: Segoe UI;line-height: 1.1;letter-spacing: -1px;}
.frontslogan h4{color: #ffffff;visibility: visible;font-size: 31px;text-shadow: 1px 2px 4px #0000009e;font-family: Segoe UI;margin-block-end: 30px;font-weight: 500;font-style: italic;}
.frontslogan p{display: none;visibility: hidden;}

.hot_hotel, article.hot_hotel,.hot_hotels_order,.hot_hotel_warn_msg,select.hot_hotels_ordsel{border-radius: 8px !important;}
.hot_hotel_img{border-radius: 8px 0 0 8px !important;}
.hot_filters_title{border-radius: 8px 8px 0 0;background: #265e8d !important;}
.hot_filters_col{border-radius: 0 8px 8px;}
a.hot_hotel_pdetails, 
a.hot_hotel_pdetails:visited, 
a.hot_hotel_pdetails:hover{background: #3aacf8 !important;border-radius: 6px !important;padding: 3px !important;color: white !important;text-decoration: none !important;}
h2.hot_hotel_h2{font-size: 23px !important;line-height: 27px !important;text-transform: uppercase;;font-family: "Google Sans", sans-serif !important;}
h2.hot_hotel_h2 a{;font-family: "Google Sans", sans-serif !important;}
h2.hot_hotel_h2 a span.name-highlight{color: black;text-transform: none !important;margin: 0 15px 0 10px;font-family: "Google Sans", sans-serif !important;font-size: 16px;font-weight: 500;}
ul.hot_hotel_facilities.hot_hotel_unqfeatures li{font-size: 14px;line-height: 20px;font-family: "Google Sans", sans-serif !important;display: flex;gap: 0 7px;}
ul.hot_hotel_facilities li span{line-height: 1.4;}
@media (max-width: 480px){
	ul.hot_hotel_facilities.hot_hotel_unqfeatures li{flex-wrap: wrap;}
}

#module1{margin: 5px 0 0 15px;}
.modulang > a > img{width: 24px;}
.modulang > a{margin: 0 3px;}
@media (max-width: 1024.98px){#module1{right: 10px;}.md-none{display: none;}}
.smh-th-item .btn-group:hover .dropdown-menu{display: block;}
#smh-top-header .smh-th-text .smh-th-item .btn-group ul.dropdown-menu{margin-top: 36px;min-height: 55px;padding: 4px;}
#smh-top-header .btn-group ul.dropdown-menu li a{padding: 10px 20px;}
#smh-top-header .smh-th-text .smh-th-item .btn-group ul.dropdown-menu > li > a{padding: 7px 10px;display: block;}
div.mirtv_fig figure{padding: 5px;}

/*--- promo boxes ---*/
.services{padding: 45px 0 60px;}
.frontboxes{margin: 25px 0;}
.smh_promo_box{display: flex;padding: 8px 15px;min-height: 140px;border-radius: 10px;border: 1px solid #dedddd;background: #f8f8f8;/*box-shadow: 0 11px 15px #eef3f1d9;*/height: 100%;
border: 3px solid #f3b600;background: white;}
.smh_promo_wrap{display: flex;flex-direction: column;}
.smh_promo_circle{text-align: center;margin-top: 16px;}
.smh_promo_circle span{font-size: 40px;position: relative;top: -9px;color: #2f90b8;color: black;}
.smh_promo_circle span.fas.fa-phone{font-size: 40px;transform: rotate(104deg);position: relative;top: -9px;color: #2f90b8;}
h2.smh_promo_h3{font-size: 21px;text-align: center;}
p.smh_promo_p{font-size: 14px !important;text-align: justify;}
h2.bottomtitle{text-align: center;color: black;}

h1.promotitle{margin: 10px 0 0px 0;padding: 0;border: none;background: transparent;position: relative;text-align: center;font-weight: 700;color: black;}
div.module > h3.smh_lined span span.mod-rest-words,
div.module > h3 span.mod-rest-words, h3.promotitle span.mod-rest-words{color: #3182e7;}
div.module > h3, h3.promotitle{font-size: 38px;line-height: 1.1;font-weight: 400;color: #385371;}
div.module > h3 span, h3.promotitle span {position: relative;z-index: 1;padding-inline-start: 10px;display: inline-block;font-weight: 100;/*font-size: 36px;*/color: #222222c2;}
.frm--search{padding: 20px;margin-block-start: -30px;margin-block-end: 50px;background: white;box-shadow: 0 6px 20px #00000040;border-radius: 12px;}
#module42 h3{font-size: 36px;font-weight: 200;}

@media (max-width: 640px){
	div.module > h3.smh_lined span{font-size: 29px !important;}
	div.module > h3, div.module > h3.smh_lined{margin-bottom: 20px !important;}
	div.module > h3 span,div.module > h3,#module42 h3{font-size: 29px;line-height: 1.1;}
}

div.mirtv_fig{margin-bottom: 20px !important;}
.mirtv_features_in div{align-items: center;justify-content: space-evenly;display: flex;gap: 3px;}

/*-- reviews --*/
.greviews{position: relative;}
.Dlbjh {max-width: 100%;;z-index: 0;display: block;position: relative;}
.fyEOvc{max-width: 100% !important;}
.lavtyo .swiper{height: 240px !important;}
.hiddenrev{position: absolute;content: '';background: white;left: 0;right: 0;bottom: 0;width: 100%;height: 50px;z-index: 9999999;}

/*-- our story --*/
.mirtv_wrap{gap: 0 20px;}
.mhs_boximg img.mhs_ratio43{border-radius: 8px 8px 0 0;}

.hotels--featured{background: #eef3f1;background: #e6ecf2;}
.mhs_wrapper .slick-slide{background: white;}

.mhd_box a > img{max-height: 420px;object-fit: cover;object-position: bottom;}
.mhd_box.mhd_box3{max-width: 100% !important;flex: 1 1 100% !important;max-height: 440px;overflow: hidden;}
.mhd_location{font-family: 'Google Sans', sans-serif !important;font-size: 25px !important;}

#module43{display: flex;flex-wrap: wrap;}
#module43 h3{width: 100%;flex-shrink: 0;color: #385371;font-size: 34px;}
#module43 h3 span{color: #385371;}
#module43 > div{padding: 0 15px;}
#module43 p{font-size: 18px !important;line-height: 27px !important;text-align: justify;}
#module43 a{background: #58cbbf;color: black;padding: 10px;border-radius: 10px;font-size: 18px;display: inline-block;transition: all 0.1s ease-in-out;}
#module43 a:hover{background: #1cbfae;color: white;box-shadow:inset 0 -3px #44857d;}
#module43 img{border-radius: 12px;}
#module43 .col-image{padding: 7px;border-radius: 19px;outline: 1px solid #778e99;outline-offset: 8px;background: linear-gradient(to right, #75c5cf, #1bafed);
    background-clip: padding-box, border-box;background-origin: padding-box, border-box;}
#module43{margin-top: 35px;}
.booktickets{background: #2f90b81a;padding-bottom: 50px;}
#module43 .ord{order: 1;}
#module43 > div:not(p){text-align: center;}

@media (max-width: 575.98px){
	#module43 .ord{order: 0;}
	.col-image{margin-bottom: 30px;}
}

/*-- articles style --*/
.artfrontpage{background: #e8f3f166;background: #eef3f1;background: #f7f3ee;}
.dflex, .texttr{display: flex;flex-direction: column;justify-content: center;}
.dflex img{border-radius: 12px;margin: 0 auto;}
.artpage p{font-size: 18px !important;line-height: 27px !important;}
img.imgtwo, img.imgthree{max-width: 100%;}
img.imgtwo, img.imgone{margin-bottom: 40px;}
img.imgtwo, img.imgone{height: 300px;object-fit: cover;max-width: 100%;}
.artpage h4{font-size: 30px;margin-top: 40px;margin-bottom: 0;color: #113973;}
.texttw{margin-bottom: 45px;}
img.imgthree{margin-block-end: 40px;height: 300px;object-fit: cover;object-position: bottom;}
#module5 figure.elx5_content_imageboxml{height: 320px;overflow: hidden;margin-right: 60px;border-radius: 12px;}
#elx_article_page_19 figure{display: none;}
figure.elx5_content_imagebox img{border: 0;padding: 0;border-radius: 12px;}
#module5 .elx5_artbox p{line-height: 32px !important;font-size: 20px !important;}
#module5 .elx5_artbox h3{font-size: 38px !important;font-weight: 200;}
.elx5_artbox_inner a:not(.elx5_artbox h3 a){background: #58cbbf;color: black;padding: 10px;border-radius: 10px;font-size: 18px;margin-block-start: 20px;display: inline-block;transition: all 0.1s ease-in-out;}
.elx5_artbox_inner a:hover:not(.elx5_artbox h3 a){background: #1cbfae;color: white;box-shadow:inset 0 -3px #44857d;}
.elx5_content_subtitle, h1.elx5_article_h1i, h1.elx5_category_h1i{display: none;}
.elx5_article_header, .elx5_category_header{margin: 0;display: none;}
.elx5_content_icons{margin-bottom: 40px;}
.elx_article_page{font-size: 18px;line-height: 29px;text-align: justify;}
.elx_article_page figure.elx5_content_imageboxml{width: 400px;}
.elx_article_page li p{margin-bottom: 12px;}
#elx_article_page_26 p{margin-bottom: 6px;line-height: 27px !important;}
.elx_article_page > h3{margin-bottom: 22px;padding: 0;border: 0;font-size: 26px;text-align: left;line-height: 1.2;color: #0f426b;margin-top: 0;color: #595959;}
a.morebtn{background: #58cbbf;color: black;padding: 10px;border-radius: 10px;font-size: 18px;display: inline-block;transition: all 0.1s ease-in-out;}
a.morebtn:hover{background: #f8b810;color: white;box-shadow:inset 0 -3px #a87b08;}
#elx_article_page_26:not(h3){text-align: center;}
#elx_article_page_26 p{text-align: justify;}
#elx_article_page_26 h3{text-align: left;display: block;}
figure.plugal_item figcaption{display: none;}
figure.plugal_item img:hover {transform: scale(1);}
.glightbox-clean .gslide-description{display: none;}
.plugal_column4{padding: 0 8px;}

.gmap{margin-top: 40px;display: block;}
.wa-mediabox-overlay{z-index: 999999999;}

#elx_article_page_8 form.elx5_form{display: flex;padding: 20px 15px;border: 1px solid #ddd;border-radius: 12px;background: #f2f2f2;}
#elx_article_page_8 fieldset.elx5_fieldset legend{display: none;}
.elx5_form fieldset.elx5_fieldset{display: flex;flex-wrap: wrap;gap: 20px;}
#elx_article_page_8 .elx5_formrow{max-width: 50%;flex: 48%;}
#elx_article_page_8 .elx5_vlspace{width: 100%;}
#elx_article_page_8 textarea.elx5_textarea{height: 150px;}
#elx_article_page_8 .elxnorobot{border-radius: 10px;}
#elx_article_page_8 a.elxanorobot span, a.elxanorobot span.elxnorobotbox{border-radius: 8px;}
#elx_article_page_8 .elx5_labelside{margin: 0 0 0 125px;}
#elx_article_page_8 label.elx5_label{width: auto;}
#elx_article_page_8 button.elx5_sucbtn, #elx_article_page_8 button[type=submit].elx5_sucbtn, #elx_article_page_8 button[type=button].elx5_sucbtn,
#elx_article_page_8 a.elx5_sucbtn, #elx_article_page_8 a.elx5_sucbtn:visited{background-color: #1b5e8c;border-color: #1b5e8c;}
ul.about{padding-left: 22px;}

.hot_hotel_sideboxin form.elx5_form, .hot_modalbody form.elx5_form{display: block;}
.hot_modalbody form.elx5_form .elx5_formrow{max-width: 100%;}
.hot_modalbody label.elx5_label{max-width: 140px;}
.elx_category_page .elx5_artbox h3{font-size: 25px;font-weight: 500;}
.elx_category_page .elx5_artbox p{font-size: 17px !important;}
.elx_category_page figure.elx5_content_imageboxtl{width: 200px;height: 145px;overflow: hidden;border-radius: 12px;}
.elx_category_page figure.elx5_content_imagebox img{height: 150px;object-fit: cover;}
.elx5_vlspace {width: 100%;display: flex;justify-content: end;align-items: flex-start;margin-block-start: -85px;}
.mirtv_wrap.slick-slider .slick-slide div.mirtv_fig{min-height: 426px !important;}
.elx_category_page .elx5_2colbox {padding: 15px 15px;box-sizing: border-box;border-radius: 12px;margin-bottom: 25px;}
.elx5_artbox h3 a, .elx5_artbox_inner h3 a {color: #103e97;}
.elx_category_page .elx5_artbox{margin-bottom: 25px;}
.elx_category_page .elx5_2colbox.elx5_artbox.elx5_artbox{margin-bottom: 7px;}
@media (max-width: 557px){.elx_category_page .elx5_artbox p{display: none;}}

.tab-pane form.elx5_form{display: block;background: transparent;border: 0;}
address {margin-bottom: 1rem;font-style: normal;line-height: inherit;font-size: 17px;background: #f2f2f2;padding-block-start: 15px;border-radius: 12px;padding: 15px;}
address strong{font-size: 23px;color: #3aaca2;}
address span{color: #3aaca2;}
.soc_promo_circle{font-size: 20px;background: #3aaca2;display: inline-flex;width: 50px;height: 50px;align-items: center;justify-content: center;border-radius: 50%;color: white;outline: 1px solid #3aaca2;outline-offset: 4px;}
.soc_promo_circle span{font-weight: 700;}
.bgsocial{padding: 27px 15px;background: #f2f2f2;border-radius: 12px;}

a div.mirtv_fig img{height: 228px !important;}
.hot_hotel_sidebox{border-radius: 10px !important;}
.tab-content>.active .iosrt_modal{min-height: 500px;background: transparent;top: 50%;transform: translateY(-50%);}

.hot_terms, .hot_book_block, .hot_book_mainbox, .hot_book_mainbox, .hot_book_sidebox, .hot_book_sidebox2{border-radius: 10px;}
h3.hot_h3_sidebox{border-radius: 10px 10px 0 0;}
.hot_hotel_sidebox{padding: 0 !important}
figure.hot_hotel_fig img{/*border-radius: 10px;*/max-height: 590px !important;object-fit: cover !important;}
.hot_room, .hot_room_avcal_box a, figure.hot_fig img{border-radius: 10px !important;}
body.E-hotels .hot_hotel_side select, body.E-hotels .hot_hotel_side input, .hsf_guests_outerbox a{border-radius: 10px;font-size: 17px;height: 42px;}
.hsf_guests_outerbox a{padding: 12px 5px !important;}
body.E-hotels .hot_hotel_side label{font-size: 17px;}
.hot_tabs li a{border-radius: 10px 10px 0 0;}
select.hot_stdaddonselect, select.hot_stdaddonselect option{height: 42px;}
.hot_pgwrap .elx5_btn.elx5_ibtn{width: auto;display: inline-block;}

@media (max-width:820.98px){
	.mirtv_features_in div{display: block;}
	.mirtv_wrap.slick-slider .slick-slide div.mirtv_fig{min-height: 370px !important;}
	a div.mirtv_fig img{height: auto !important;}
	#elx_article_page_8 .elx5_form fieldset.elx5_fieldset,form.elx5_form{display: block !important;}
	#elx_article_page_8 .elx5_formrow{max-width: 100% !important;}
	#elx_article_page_8 .elx5_labelside{margin: 0 0 0 0px !important;}
}
@media (max-width:768.98px){
	#elx_article_page_8 .elx5_form fieldset.elx5_fieldset,form.elx5_form{display: block !important;}
	#elx_article_page_8 .elx5_formrow{max-width: 100% !important;}
	#elx_article_page_8 .elx5_labelside{margin: 0 0 0 0px !important;}
	figure.elx5_content_imageboxml{margin: 0 0 30px 0;width: 100%;}
	.elx5_vlspace{margin-top: 0;}
	.mirtv_wrap.slick-slider .slick-slide div.mirtv_fig{min-height: 370px !important;}
	.mirtv_features_in div{display: block;}
	.bgsocial .row{--auto-grid-min-size: 6rem;display: grid;grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));}
	.bgsocial .row > div{text-align: center;margin-bottom: 16px;width: auto;}
	.bgsocial{margin-bottom: 20px;}
}
@media (max-width:576px){
	.mirtv_wrap.slick-slider .slick-slide div.mirtv_fig{min-height: 480px !important;}
	#smh-top-header .smh-th-text .smh-th-item:first-child{padding-left: 0;margin-bottom: 5px;display: inline-block;}
	#smh-top-header .smh-th-text .smh-th-item{margin-bottom: 5px;display: inline-block;}
	#smh-top-header .smh-th-text{padding: 6px 0;}
	.smh-th-text.float-left a{margin-right: 15px;}
	.ord1{order: 1;}
	address{margin-top: 20px;}
}

/*----- MOBILE MENU -----*/
#slide-menu #smh-top-header, #slide-menu #module1{display: none;}
#slide-menu{display: none;}
#slide-menu{position: fixed !important;width: 0px;overflow: hidden;overflow-y: scroll;background-color: #fff;transition: all 0.3s ease-in-out;transition: width 0.3s ease-in-out;
	z-index: 1050 !important;display: none;left: -3px;top: 0;bottom: 0;box-shadow: 5px 0px 30px #00000059;padding-block-start: 0px;-ms-overflow-style: none;scrollbar-width: none;
}
#slide-menu::-webkit-scrollbar {display: none;}
.active #slide-menu {width: 0;} 
li.subsmenu{position: relative;}
#accordion-toggle{position: absolute;color: #fff;right: 0px;width: 45px;height: 45px;top: 0px;cursor: pointer;font-size: 25px;color: #fff;
	text-align: center;background: #224fbd;display: flex;justify-content: center;align-items: center;}
#accordion-toggle i{vertical-align: middle;}
li.subsmenu ul.ulsub{display: none;}
ul.ulsub.open{display: block !important;}
.open-arrow{display: block;}
.accordion-toggle i#up{display: none;}
.accordion-toggle.open i#down{display: none;}
.accordion-toggle.open i#up{display: block;}
#accordion-toggle.open ul.ulsub{display: block;}
#accordion-toggle.open i{transform: rotate(180deg);}

@media (max-width: 1024.98px) { 
	nav.nav-bar ul li a{display: block;padding: 20px 10px;}
	nav.nav-bar ul * > ul:last-child{right: 0;}
	nav.nav-bar ul ul ul {left: -200px !important;}
	.navbar-collapse.collapse{display: none !important;}
}

#slide-menu li.subsmenu > .submenu-arrow {display: inline-block;}
@media (max-width: 1024.98px) {	
	.navbar-expand-lg.resp{justify-content: space-between;}
	#slide-menu .elx_menu li{display: block;border-bottom: 1px solid #e2dede;}
	#slide-menu > ul > li:nth-child(1){display: none;visibility: hidden;}
	nav.nav-bar,.main-navbar{display: none;}
	#smh-top-header .smh-th-text .smh-th-item:last-child{padding-left: 0 !important;margin-top: 5px !important;}
	.middle-header{display: none;}
	.middle-header-content {text-align: center;}
	#slide-menu li[data-level1="nosubs"] #accordion-toggle,	
	#slide-menu li[data-level2="nosubs"] #accordion-toggle{display: none;}	
	#slide-menu{display: block;width: 0;transition: all 0.3s ease-in-out;} 
	.close_btn{display: flex;justify-content: flex-end;}
	#btn-open{display: block;left: 8px;} 
	#slide-menu ul ul, #slide-menu ul ul ul{padding: 0 0px;margin-top: 0px;transition: all 0.3s ease-in-out;position: static;}
	#slide-menu ul li a {display: block;padding: 10px 0 10px 10px;color: #222;font-weight: 400;letter-spacing: 1px;font-size: 17px;}
	#slide-menu .elx_menu > li[data-level0="subs"] > a:after,.elx_menu li[data-level1="subs"] a:after{display: none;}
	.elx_menu ul li.menu_active a:after{display: none;}
	#slide-menu ul ul a{padding-left: 30px;}
	#slide-menu ul ul ul a{padding-left: 40px;background: #333535;}	
	.widthmenu{width: 75% !important;left: 3px;}
	#btn-toggle {display: flex;flex-direction: column;cursor: pointer;}
	#btn-toggle span {width: 40px;height: 4px;background-color: #418ccb;margin: 5px 0;transition: 0.4s;}
	#btn-toggle.is-active span:nth-child(1) {transform: rotate(-45deg) translate(-15px, 6px);background-color: block;}
	#btn-toggle.is-active span:nth-child(2) {opacity: 0;}
	#btn-toggle.is-active span:nth-child(3) {transform: rotate(45deg) translate(-15px, -6px);background-color: block;}
	header {box-shadow: inherit;background: #fff;}
}

@media (max-width: 769px) { 
	nav.nav-bar ul li a {display: block;padding: 10px 7px;font-size: 14px;}
	header nav{margin: 0;}
	#module1{margin: 5 0 0 0;}
	.widthmenu{width: 75% !important;left: 3px;}
	#smh-top-header a{font-size: 10px;}	
}
@media (max-width: 577px) { 
	.widthmenu{width: 75% !important;max-width: 310px;left: 3px;}
	.module + #smh-top-header{display: none;}	
	#slide-menu #smh-top-header{display: block;}
	#slide-menu #module1{display: block;position: relative;text-align: center;margin: 5px 0;top: 0;}
	#slide-menu #smh-top-header a, #slide-menu .smh-th-text .smh-th-item{margin-top: 5px;display: inline-block;font-size: 15px;line-height: 17px;}
	#slide-menu #smh-top-header a{font-size: 17px;}
	#slide-menu .smh-th-text .smh-th-item:last-child {padding-left: 0 !important;margin-top: 5px !important;font-size: 15px;}
	#slide-menu #smh-top-header{background: #164cba;}
	#smh-top-header{display: none;}
	.nav-tabs li{width: auto;}
	.mhms_collo{flex: 0 0 49% !important;}
	.smh-th-item.long{float: right;}
	.text-end{text-align: left !important;}
	#slide-menu .col-12{border-bottom: 1px solid #ffffff2e;}
	.tplrac_lang_box{margin-top: 4px;}
	.tplrac_logout_wrap a{margin-top: 8px !important;}
	a.tplrac_logout_prof{margin-right: 12px;}
	.frontboxes{width: 100%;}
	.frontslogan h3{font-size: 26px;}
	.frontslogan h4{font-size: 22px;}
}
@media (max-width: 431px){.mhms_collo{flex: 0 0 100% !important;}}
@media (max-width: 360px) {
	.nav-tabs li{width: 100%;text-align: center;}
	.mhms_collo{flex: 0 0 100% !important;}
}

.mhs_bottomleft{font-size: 13px;color: #ffd200;}
.mhs_box a, .mhs_box a:visited, .mhs_box a:hover{color: #129516;}
.mhs_boxin > h4 a, .mhs_boxin > h4 a:visited, .mhs_boxin > h4 a:hover{font-size: 20px !important;text-transform: uppercase !important;}

.text-menu{padding: 9px 15px;background: #123d95;border-bottom: 1px solid #ffffff2e;}
#smh-top-header{background: #003b95;}
#smh-top-header .smh-th-text.float-left .smh-th-item .fas{color: white;}
#smh-top-header svg{width: 16px;}
body.frontpage header{background: white;box-shadow: 0 3px 18px #00000030;}
header{box-shadow: none;background: #e9ebee;}
#smh-top-header .smh-th-text{padding: 2px 0;}
#smh-top-header i, #smh-top-header span.fas{color: white;}

h3.logoal{font-size: 28px;margin: 0;}
h3.logoal a span{color: #3793f6;}
.elx_menu li a{color: #111;padding: 8px 15px;}
div.module > h3, h3.promotitle{font-size: 32px;}
div.module > h3.smh_lined span span.mod-rest-words, div.module > h3 span.mod-rest-words, h3.promotitle span.mod-rest-words{color: #385371;font-size: 32px;}
h3.logoal a span{color: #1c90f3;padding: 0 5px;border-radius: 5px;font-weight: 700;}
h3.logoal{font-weight: 400;}

footer{background: #f7f7f7;color: #111;margin-top: 10px;background: #f5f5f5;}
.fmenu .elx_menu > li.menu_active > a, .fmenu .elx_menu > li > a:hover,.fmenu .elx_menu > li > a{color: #111 !important;}
footer a, footer ul li{color: #111;}
.fooinfo li.big{color: #0063df;font-size: 21px;color: black;font-weight: 700;}
#weatherWidgetInner{background-color: #f7f7f7 !important;}
.eot img {max-width: 201px;margin-block-start: 20px;}
footer .footer-bottom{background: #e9ebee;}
.fooinfo li a svg{fill: #838383;}
.fooinfo li span{color: #838383;}
.bottomsocial a{background: #838383;}

#module45 .elx5_artbox h3{font-size: 20px;clear: both;}
#module45 .elx5_artbox p{font-size: 15px !important;}

.booking--form{background: #3285ca;min-height: 465px;background: linear-gradient(175deg, #667eea 0%, #4b5ca2 50%, #3a98e5 100%);background: #004ec5;background: #0048b7;}
.booking--form:after{display: none;}
.inside-book{padding: 15px;box-shadow: 0 8px 25px #0000004d;backdrop-filter:none;background: white;border: 3px solid #f3b600;}
.nav-tabs li{background: #68b3ff;}

h2.hot_h2,.hot_rooms_left{display: none;}
.hot_room_specs{display: flex;flex-wrap: wrap;}
.hot_sqm{font-size: 14px !important;padding: 3px 6px !important;background: #c6ec71 !important;color: black !important;}
.room-spec-item{display: inline-block;margin:0 0 5px 8px;color: black;padding: 0px 6px;font-size: 16px;border-radius: 6px;border: 1px solid;}
.inside-book label.elx5_labelblock{font-size: 17px;}

body.article-14 .book-form-rnt .module{margin-block-end: 55px;margin-top: 0;}
.book-form-rnt form.iosrt_form{display: block;}
.book-form-rnt h3.smh_lined{display: none !important;}
.book-form-rnt .modrts_wrap{border: 3px solid #089de3;border-radius: 12px;}
.book-form-rnt .modrts_row{padding: 0 9px !important;}
.book-form-rnt .modrts_btnwrap{margin-top: 33px !important;}
.book-form-rnt .modrts_box{width: 100%;}
.book-form-rnt .modrts_elem{margin-top: 12px;}
@media (max-width: 1360px){.book-form-rnt .modrts_row{display: block;}}
@media (max-width: 821px) {
	.book-form-rnt .modrts_btnwrap{margin-top: 5px !important;}
	.book-form-rnt .modrts_row{display: flex;}
}
@media (max-width: 769px) {
	.book-form-rnt .modrts_btnwrap{margin-top: 5px !important;}
	.book-form-rnt .modrts_row{display: flex;}
}
@media only screen and (max-width: 672px) {.modrts_row {display: block !important;margin: 0;}}
p.mhs_boxdesc{font-size: 14px !important;}
.mhs_wrapper .slick-slide{padding-bottom: 5px;border-radius: 10px !important;box-shadow: 0 4px 15px -4px #00000026;}
.mhs_wrapper .slick-slide:hover{box-shadow: 0 6px 14px rgb(0 0 0 / 17%) !important;border: 1px solid transparent !important;}
.hiddenrev{display: none;}
.hotels--featured{background: transparent;}

#tab_elx5_1 ul.hot_hotel_facilities{display: flex;flex-wrap: wrap;}
#tab_elx5_1 ul.hot_hotel_facilities li{width: calc(100% / 4 - 15px);padding: 7px 6px;background: #3aacf8;margin: 7px;border-radius: 8px;color: #ffffff;}
#tab_elx5_1 ul.hot_hotel_facilities li{background: transparent;border: 1px solid;color: #555;}

/*-- module artfront --*/
body.frontpage .booktickets{padding: 0;}
.artfrontpage{background: transparent;}
#module45 .elx5_4colwrap{display: grid;grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));}
#module45 .elx5_4colbox{width: calc(100% / 5 - 15px);width: unset !important; flex: unset !important;background: transparent;height: max-content;border-radius: 12px;padding: 10px;}
#module45 figure.elx5_content_imagebox{width: 100%}
#module45 figure.elx5_content_imagebox img {max-height: 300px;height: 300px;object-fit: cover;}
#module45 .elx5_artbox_inner a:not(.elx5_artbox h3 a){margin-top: 10px;display: block;max-width: fit-content;}
#module45 .elx5_3colbox{flex: 0 0 32%;width: 32%;}

#root > header > div > div > div > nav > div.navbar-collapse.collapse > ul > li:nth-child(1){display: none;}
#module46{padding: 15px;margin-block-end: 30px;border: 1px solid #ddd;border-radius: 10px;background: #f9f9f9;margin-block-start: 0;border: 3px solid #089de3;border-radius: 12px;}
#module46 .mhms_collo select.elx5_select{font-size: 17px !important;border-radius: 10px !important;height: 42px !important;}
#module46 .mhms_colbt{padding-top: 22px !important;}

@media (min-width: 1024px){
	.book-form-rnt form.iosrt_form{display: flex;align-items: center;}
	.elx_menu ul{margin-top: 15px;box-shadow: 0 6px 15px #00000030;border: 0;}
}

.hotels-one .module h3, 
.hotels-three .module h3{height: 36px;color: white;}
.hotels-one .module h3 span, 
.hotels-three .module h3 span{height: 36px;color: white !important;}

div.elx5_category_summary{padding: 15px;background: #f7f7f7;border-radius: 12px;border: 3px solid #f7b70f;}
.elx_category_page h2{font-size: 28px;margin-block-end: 20px;}
img.elx5_category_image{display: none;}
.dgrid{display: grid;grid-template-columns: repeat(auto-fill, minmax(345px, 1fr));gap: 25px;}
ul.elx5_modcateg_hor li{margin: 0;}
.catwiimg{position: relative;margin: 0;}
.a--title{position: absolute;z-index: 99;bottom: 90px;left: 0px;font-size: 30px;color: white;padding: 11px 25px 11px 15px;}
.a--title:before{position: absolute;z-index: -1;bottom: 0px;left: 0px;background: black;padding: 8px 15px;opacity: .4;content: '';
width: -webkit-fill-available;height: 45px;width: stretch;width: -moz-available;width: 100%;}
.catwiimg small{font-size: 19px;margin-left: 5px;display: none;}

footer{margin-top: 0;}
.newsletter{background: #e9ebee;}
.newsletter .module{margin-top: 20px;text-align: center;}
.newsletter .module h3{margin-bottom: 10px;font-size: 28px;}
label.mnl_label{text-align: center;}
.mnl_bgcolour1, form.mnl_bgcolour1{border: 0;background: #e9ebee;}
button.mnl_btnbg0, button[type=button].mnl_btnbg0{height: 42px;border-radius: 8px;}
input.mnl_box, input[type="email"].mnl_box, input[type="text"].mnl_box{height: 45px;border-radius: 8px;}
nav > div.navbar-collapse.collapse > ul > li:nth-child(3) > a{
    background: #f8af03;
    border-radius: 35px;
    color: white;
    text-shadow: 0 .5px BLACK;
}
